• firefox蛋疼升级到9.0.1后提示“附加组件不兼容”解决办法

    firefox蛋疼升级到9.0.1后提示“附加组件不兼容”解决办法

    访问about:config->我保证我会小心->右击“新建”->“布尔值”->名称中填写“extensions.checkCompatibility.9.0”->值的内容为“false”。重启firefox即可屏蔽兼容性检查,直接启用插件。 将来升级到10的话,将上面的“extensions.checkCompatibility.9.0”改为“extensions.checkCompatibility.10.0”即可。

    参考: http://kb.mozillazine.org/Extensions.checkCompatibility

    需要注意的是,在“附加组件管理器”中搜索某个插件,可能会提示“找不到任何匹配的附加组件”,这是因为,即使设置了安装插件是不检查兼容性,但搜索时自动过滤了Firefox认为不兼容的插件。这时,需要移步去https://addons.mozilla.org/搜索对应插件。

    在about:config怎么删除一个首选项名称:如果是自己添加的,在键上点右键→ 重置,重新启动firefox之后就没有了。